/*=== START SECTION 1 - Initial Styling ===*/


@font-face {
	font-family: 'Conv_monotype_corsiva';
	src: url('./fonts/monotype_corsiva.eot');
	src: local('☺'), url('./fonts/monotype_corsiva.woff') format('woff'), url('./fonts/monotype_corsiva.ttf') format('truetype'), url('./fonts/monotype_corsiva.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




body {
	font-family: 'Conv_monotype_corsiva', Arial, Helvetica, sans-serif;
	font-size: 85%;
	margin: 0px;
	padding: 0px;
	color: #555555;
	background:url(./images/bg.jpg) bottom center no-repeat #E2A33C;
}
#wrapper {
	width: 860px;
	margin: 0px auto 20px auto;
	padding: 0px;
	position:relative;
}
.alignleft {
  float: left;
}
.alignright {
  float: right;
}
img.aligncenter, div.aligncenter {
	display: block;
	margin: 0 auto;
}
img.alignright, div.alignright {
	margin: 1px 0 2px 10px;
	display: inline;
}
img.alignleft, div.alignleft {
	margin: 1px 10px 2px 0;
	display: inline;
}
/*=== END SECTION 1 - Initial Styling ===*/


/*=== START SECTION 2 - Header Region ===*/

#title{
background: #8C6A00;
height: 50px;
font-size: 30px;
text-align: center;
color: white;
text-shadow: 1px 1px 1px black;
width: 102%;
margin-bottom: 12px;
border-radius: 11px;
}

#header {
	height: 130px;
	width: 623px;
	margin: 0px;
	float:right;
	padding-right:45px;
}
#header h1 a:link, #header h1 a:visited {
	text-decoration: none;
	font-size: 1em;
	float: left;
	font-family: 'Conv_monotype_corsiva', "Times New Roman", Times, serif;
	margin: 0px;
	width: 600px;
	padding: 1px 0 0 25px;
	clear: both;
}
#header h1 a:hover {
	text-decoration: underline;
}
.description {
	clear: left;
	padding: 5px 0 5px 35px;
}
#menu{
	padding: 0;
	white-space: nowrap;
	margin: 20px 0 0 0;
	width: 800px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu li {
	display: inline;
	list-style-type: none;
	margin: 0 10px 0 0;
}
#menu li a:link, #menu li a:visited {
	text-decoration: none;
	padding: 3px;
}
#menu li a:hover {
	text-decoration: underline;
}
h1 {
padding-top: 5px;
font: italic normal 36px/44px 'Conv_monotype_corsiva', Times, serif;
letter-spacing: -1px;
color: #CCC;
}
/*=== END SECTION 2 - Header Region ===*/

/*=== START SECTION 3 - Content Region ===*/
#main {
	width: 860px;
}
#content {
	width: 525px;
	padding: 10px;
	float: right;
	line-height: 1.3em;
	padding-top:0px;
	
}
.articlebg{background: #8C6A00;
border-radius: 8px;
padding: 2px;}


#content .page{
width:550px;
}

#content a:link, #content a:visited {
	text-decoration: none;
	padding: 2px;
}
#content a:hover {
	text-decoration: underline;
}
#content h1 {
	font-size: 1.5em;
}
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;}.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
 
.post {
	padding: 5px;
	font-size: .9em;
}
.post h2 {
	font-size: 1.8em;
	margin: 45px 0 10px 0;
	padding: 0;
}
.post h3 {
  font-size: 1.8em;
  margin: 0;
  padding: 0;
}
.post-edit-link img{
	border: none;
}
a.post-edit-link:link, a.post-edit-link:visited {
	text-decoration: none;
}
.entry-content, .entry-excerpt {
	clear: left;
}
.entry-content blockquote {
  font: 1.2em/1.5em 'Conv_monotype_corsiva', "Times New Roman", Times, serif;
  color: #000000;
  width: 345px;
  background: url(images/blockquote1.png) no-repeat right bottom;
  padding: 0 0 0 30px;
  text-indent: -15px;
}
.entry-content blockquote p {
  background: url(images/blockquote2.png) no-repeat left top;
  padding: 0 0 0 60px;
  font: italic 1.5em 'Conv_monotype_corsiva', "Times New Roman", Times, serif;
}
a.image:link, a.image:visited, a.image:hover {
	background: none;
	padding: 0;
}
a.image img {
	border: none;
}
.entry-date {
	height: 89px;
	width: 71px;
	display: inline;
	float: left;
	margin: 0 10px 0 0;
	border: 2px solid #000000;
	color: #000000;
	font-family: 'Conv_monotype_corsiva', "Times New Roman", Times, serif;
}
.entry-month {
	font-size: 19px;
	width: 71px;
	text-align: center;
	height: 28px;
	margin: 7px 0 0 0;
	font-weight: bold;
	padding: 0 0 2px 0;
}
.entry-day {
	font-size: 28px;
	text-align: center;
	height: 30px;
	width: 71px;
	margin: 4px 0 0 0;
	font-weight: bold;
	line-height: 30px;
}
.navigation {
  clear: both;
}
.entry-meta {
  margin: 0 0 10px 0;
}
.underpost {
	font-size: .9em;
}
.underpost a {
	text-decoration: underline;
}
#content p{
padding: 0px 12px;
line-height: 1em;
text-align: justify;
color: white;
font-size: 20px;
font-weight: lighter;
text-shadow: 1px 1px 0px black;
}

#sidebar .widget.widget_text h2.widgettitle, .entry-content h2.widgettitle{
font-size: 26px;
color: white;
background: #927100;
display: block;
padding: 5px 0px 5px 10px;
border-radius: 9px;
margin-bottom:10px;
}

#sidebar .widget.widget_text h2.widgettitle{
width: 285px;
}

h2.widgettitle{
width:98%;
font-size: 26px !important;
color:white !important;
}

/*=== END SECTION 3 - Content Region ===*/

/*=== START SECTION 4 - Comment Region ===*/
.avatar {
  float: right;
  margin: 0 0 3px 5px;
}
#respond p {
	font-size: .9em;
}
#respond label {
	display: block;
	margin: 5px 0 5px 0;
}
#comment {	
	width: 100%;
}
.thread-even {
	background-color:#F9F9F9;
}
.thread-odd {
	background-color:#E5E5E5;
}
#commentform {	
	padding: 10px;
}

ol.commentlist {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ol.commentlist li {
	margin: 15px 0 0 0;
}
ol.commentlist li a {
	text-decoration: underline;
}
/*=== END SECTION 4 - Comment Region ===*/


/*=== START SECTION 5 - Sidebar Region ===*/
#sidebar {
	width: 265px;
	float: left;
	margin-top: -2px;
	margin-right: 5px;
}
#sidebar h1 {
	font-size: 1.4em;
}
#sidebar h2 {
	font-size: 1.1em;
}
#sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#sidebar ul ul {
  margin-left: 10px;
}
#sidebar ul ul li, #sidebar ul ul li {
  font-size: .9em;
  margin-left: 10px;
}
#sidebar li a:link, #sidebar li a:visited {
	display: block;
	text-decoration: none;
	margin-bottom: .1em;
	padding: 1px;
}
#sidebar li a:hover {
	text-decoration: underline;
}
#nav_menu-2, #nav_menu-3{
width: 230px;
padding: 30px 35px 25px 30px; 
border-radius: 15px;
}
 
#nav_menu-3 h2.widgettitle{
margin-top: -29px;
text-align: center;
font-size: 25px;
color: white;
}
 
#nav_menu-2{
background:url(./images/bottom.png) no-repeat;
height:216px;
margin-bottom:20px;
padding-top:40px;
} 
#nav_menu-3{
background:url(./images/bottom.png) no-repeat;
height:400px;
}



#nav_menu-2 li a, #nav_menu-3 li a{
display: block;
padding: 0 0 0 20px;
overflow: hidden;
font: italic 27px/30px 'Conv_monotype_corsiva', Times, serif;
text-decoration: none;
color: white;
border-bottom: 1px solid #8C6A00; 
}
h2.widgettitle {
font: normal 18px 'Conv_monotype_corsiva', Times, serif;
color: #CCC;
}
/*=== END SECTION 5 - Sidebar Region ===*/


/*=== START SECTION 6 - Footer Region ===*/
#footer {
	height: 184px;
	clear: both;
	text-align: center;
	font-size: 0.8em;
	padding: 43px 0 0 0;
}
.t{font-family:arial}

.foter-color{
color:white;
background:#8C6A00;
font-size:18px;
padding:10px;
border-radius:10px;
float:right;
}

.foter-color a{
color:white !important;
}

#footer a:link, #footer a:visited {
	color: #474200;
}
#footer a:hover {
	text-decoration: none;
}

.ft td{
width:180px;
text-align:center;
background: rgba(34, 34, 34, 0.19);
border-radius: 10px;
}

.ft img{
padding:2px;
border:2px solid rgba(71, 66, 0, 0.59);
}

.ft img:hover{
border:2px solid #474200;
}
.ft a{
color:white;
}
.ft a:hover{
text-decoration:none !important;
}

.ft td:hover{
background: rgba(34, 34, 34, 0.29);
}


.fotorama__caption-outer{
background:#927100;
}

.entry-content .articlebg p a#nextpage{
text-align: center;
display: block;
padding-bottom: 10px;
padding-top: 10px;
color: yellow;
font-size: 19px;
}




/*=== END SECTION 6 - Footer Region ===*/


/*=== START SECTION 7 - Misc. & Plugins ===*/
/* insert your misc. styling here. */
/*=== END SECTION 7 - Misc. & Plugins ===*/